@charset "utf-8";

/* --------------------------------------------

	about

---------------------------------------------- */

/* 大気中の微粒子が気象や環境に及ぼす影響を研究する */
section.inner__contents.contents01 {
    width: 100%;
    max-width: none;
}

.about__contents {
    margin-bottom: 16rem;
}

.about__contents__inner {
    display: flex;
    gap: 6rem;
    width: 95%;
    max-width: 1400px;
    margin: 0 auto;
}

.about__contents__inner img {
    position: relative;
    flex: 0 0 auto;
    width: 100%;
    max-width: 640px;
    height: 100%;
    z-index: 1;
}

.textContents__contents {
    position: relative;
    flex: 1;
}

.textContents__bg {
    position: absolute;
    top: 8rem;
    right: -100%;
    left: -30%;
    bottom: 0;
    background-color: var(--c-purple);
    z-index: 0;
}

.about__contents__inner .textContents {
    position: relative;
    margin-top: 8rem;
    padding: 10rem 0;
    color: var(--c-white);
    font-size: var(--fz-l);
    z-index: 1;
}

.contents__list {
    width: 95%;
    max-width: 1200px;
    margin: 0 auto;
}

.contents__list li {
    margin-bottom: 6rem;
    border: solid 1px #5a5da1;
}

.contents__list li:last-child {
    margin-bottom: 0;
}

.contents__list li a {
    transition: 0.4s
}

@media (hover:hover) {
	.contents__list li a:hover {
		opacity: 0.7;
		transition: 0.4s
	}
}

.contents__header {
    display: flex;
    align-items: center;
    gap: 2rem;
    border-bottom: solid 1px #5a5da1;
}

.contents__number {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 60px;
    min-width: 60px;
    height: 60px;
    text-align: center;
    line-height: 1.5;
    letter-spacing: 0.03em;
    color: var(--c-white);
    font-family: var(--ff-alphanum);
    font-size: 4.0rem;
    background-color: var(--c-purple);
}

.contents__title {
    position: relative;
    padding-right: 4rem;
    font-size: var(--fz-xl);
}

.contents__description {
    padding: 2rem 4rem;
}

/* 進学希望者の方へ */
section.inner__contents.contents02 {
    max-width: 1660px;
    margin: 0 auto 16rem 0;
    background: url(../_image/about/message__bg.svg) no-repeat center center / cover;
}

.message__contents {
    width: 95%;
    max-width: 1200px;
    margin: 0 auto;
    padding: 12rem 0 0;
}

.message__contents .sec__title {
    color: var(--c-white);
}

.message__contents__inner {
    display: flex;
    gap: 8rem;
}

.message__contents__inner .textContents {
    font-size: var(--fz-l);
}

.message__contents__inner .textContents p {
    margin-bottom: 1.8rem;
}

.message__contents__inner .textContents h4 {
    margin: 3rem 0 1.8rem;
    text-align: center;
    font-size: var(--fz-xl);
    font-weight: var(--fw-bold);
}

.profile__img {
    width: 240px;
    margin-bottom: 1.5rem;
}

.profile__info h5 {
    margin-bottom: 0.2rem;
    font-size: var(--fz-m);
    font-weight: var(--fw-bold);
}

.profile__info p {
    font-size: var(--fz-s);
    font-weight: var(--fw-bold);
}

@media only screen and (max-width:1300px) {
    .about__contents__inner img {
        max-width: 540px;
    }

    .about__contents__inner .textContents {
        padding: 6rem 0 6rem 0;
    }

    /* 進学希望者の方へ */
    section.inner__contents.contents02 {
        width: 100%;
    }

    .message__contents {
        width: 90%;
    }

    .message__contents__inner {
        gap: 6rem;
    }
}

@media only screen and (max-width:1100px) {
    .about__contents__inner {
        max-width: 960px;
        margin: 0 auto 0 0;
        gap: 4rem;
    }

    .about__contents__inner img {
        max-width: 440px;
    }

    .textContents__bg {
        left: -25%;
    }
}

@media only screen and (max-width:640px) {
    /* 大気中の微粒子が気象や環境に及ぼす影響を研究する */
    section.inner__contents.contents01 {
        width: 90%;
    }

    .about__contents {
        margin-bottom: 8rem;
    }
    
    .about__contents__inner {
        flex-direction: column;
        gap: 0;
        width: 100%;
    }
    
    .about__contents__inner img {
        width: 95%;
        max-width: none;
        margin: -2rem auto 0;
        order: 2;
    }
    
    .textContents__contents {
        order: 1;
    }
    
    .textContents__bg {
        display: none;
    }
    
    .about__contents__inner .textContents {
        margin-top: 0;
        padding: 3.5rem 3rem 5.5rem;
        font-size: var(--fz-m);
        background-color: var(--c-purple);
    }
    
    .contents__list {
        width: 100%;
    }
    
    .contents__item {
        margin-bottom: 3rem;
    }
    
    .contents__header {
        gap: 1.5rem;
    }
    
    .contents__number {
        align-self: flex-start;
        width: 80px;
        min-width: 80px;
        height: 80px;
        letter-spacing: 0.03em;
        font-size: 2.6rem;
    }
    
    .contents__title {
        padding-right: 1.5rem;
        font-size: var(--fz-l);
    }
    
    .contents__description {
        padding: 1.5rem 2rem;
    }

    /* 進学希望者の方へ */
    section.inner__contents.contents02 {
        margin: 0 auto 8rem 0;
    }

    .message__contents {
        padding: 6rem 0 0;
    }

    .message__contents__inner {
        flex-direction: column;
        gap: 2.2rem;
    }

    .message__contents__inner .textContents {
        font-size: var(--fz-m);
    }

    .message__contents__inner .textContents h4 {
        font-size: var(--fz-l);
    }
    
    .profile__img {
        display: block;
        width: 60%;
        min-width: 240px;
        margin: 0 auto 1.5rem;
    }

    .profile__info h5 {
        text-align: center;
        font-size: 1.4rem;
    }

    .profile__info p {
        width: 70%;
        margin: 0 auto;
        letter-spacing: -0.01em;
    }
}